
body {
    background: #fff;
    font-family: 'open_sans';
    color: #444444;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    padding: 0;
    margin: 0;
}



a,
a:active,
a:focus,
a:hover {
    outline: none;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222222;
    font-family: 'open_sans';
    margin: 0 0 20px 0;
    font-weight: 700;
}

h1 {
    font-size: 56px;
    line-height: 62px;
}

h2 {
    font-size: 42px;
    line-height: 48px;
}

h3 {
    font-size: 36px;
    line-height: 42px;
}

h4 {
    font-size: 24px;
    line-height: 30px;
}

h5 {
    font-size: 18px;
    line-height: 24px;
}

h6 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}

ul {
    padding-left: 15px;
}

ul.list {
    padding-left: 0;
}

ul.list li {
    list-style: none;
    font-size: 16px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.alignright {
    float: right;
    margin: 5px 20px 0 20px;
}

.light-text {
    font-weight: 300;
}

.normal-text {
    font-weight: 400;
}

.bold-text {
    font-weight: 700;
}

code {
    border-radius: 8px;
    border: 1px solid #c7254e;
}

pre {
    border-radius: 5px;
    background: none;
    border: 2px solid #d2d2d2;
    padding: 20px;
    
    color: #808080;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
    margin-top: 17px !important;
}

.img-thumbnail {
    border: 20px solid rgba(33, 35, 39, 0.8);
    border-radius: 0;
    background: none;
    padding: 0;
}

blockquote {
    background: url(../img/quote.png) no-repeat 0 0;
    font-size: 18px;
    line-height: 30px;
    font-family: georgia;
    font-style: italic;
    border: none;
    padding: 0 0 0 37px;
    margin-bottom: 20px;
}

/*
Navbar
=========================== */
.navbar {
    min-height: 40px;
    font-weight: 400;
    padding: 0;
    margin-bottom: 0;
    border: 0;
    border-radius: 0;
}

.navbar-default {
    float: left;
    width: 100%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    height: 68px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.64); 
        background: rgba(0, 0, 0, 0.44);
    color: #ffffff;
}

.sticky {
    position: fixed;
    font-size: 24px;
    line-height: 27px;
    height: 72px;
    width: 100%;
    background: rgba(46, 47, 47, 0.92);
    text-align: left;
    padding-left: 20px;
}


.navbar-header {
    float: left;
    margin: 0;
    padding: 0;
}

.navbar-brand {
    padding: 23px 0 23px 0;
    margin: 0;
}

.navbar-default .collapse {
    float: right;
    margin: 0;
    padding: 0;
    border: none;
        margin-right: 35px;
}

@media (min-width: 768px) and (max-width: 990px) {
    .navbar-default .collapse {
        float: right;
        margin: -91px;
        padding: 0px;
        padding-right: 83px;
        border: none;
    }
}

.navbar-right {
    float: right;
    margin-left: 5px;
    padding: 25px 0 20px 0;
}

.important {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #61c2ab;
}

.navbar-right a {
    margin-left: 5px;
}

.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav li a:focus {
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    color: #fcfdff;
       padding: 30px 7px 26px 12px;
    margin: 0;
    margin-right: 48px;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li a.selected,
.navbar-default .navbar-nav .active a,
.navbar-default .navbar-nav .dropdown.active a,
.navbar-default .navbar-nav .active a:hover,
.navbar-default .navbar-nav .dropdown.active a:hover,
.navbar-default .navbar-nav .active a:focus,
.navbar-default .navbar-nav .dropdown.active a:focus {
    background: none;
  
   
    color: #61c2ab;

}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus {
    background-color: none;
    border: 2px solid #fff;
    border-radius: 4px;
        padding: 4px 3px 3px 3px;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: none;
}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: none;
}

/*
Accordion
=========================== */
.accordion-heading {
    position: relative;
    margin-bottom: 20px;
}

.accordion-heading a,
.accordion-heading a:focus,
.accordion-heading a:active {
    background: #fafafa;
    border: 1px solid #e3e3e3;
    text-decoration: none;
    border-radius: 40px;
    display: block;
    padding: 10px 30px 10px 75px;
    color: #31474f;
    font-size: 18px;
    line-height: 32px;
    font-weight: 600;
}

.accordion-heading a i {
    position: absolute;
    width: 65px;
    height: 65px;
    text-align: center;
    font-size: 30px;
    line-height: 66px;
    border-radius: 50%;
    color: #fff;
    top: -5px;
    left: -2px;
    text-decoration: none;
    border: 2px solid;
}

.accordion-heading a:hover {
    color: #fff;
    text-decoration: none;
}

.accordion-heading a:hover i {
    background: #fff;
    color: #5ccce2;
}

.accordion-heading a:active i {
    color: #5ccce2;
}

.accordion-inner {
    display: block;
    margin-bottom: -47px;
}
/*
Button
=========================== */
.btn {
        background: #4a8d9a;
        background-color: rgb(74, 141, 154);
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
        background-origin: padding-box;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    color: white;
    display: inline-block;
    padding: 3px 3px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    /* text-transform:uppercase;*/
    /*margin-right: -58px;*/
}
 
.btn-default {
    color:rgb(46, 47, 47);
    background-color: #ebebeb;

}



